@charset "utf-8";

@import ur(/common.dengeki.com/dol/css/dol_common.css);

.txt-caution {
	font-size: 10px;
	line-height: 120%;
	color: #FFFFFF
}

.txt-alert {
	font-size: 12px;
	font-weight: 900;
	color: #FF3333
}

.news-newest {
	font-size: 16pt;
	font-weight: 900;
	color: #000000;
	background-color: #FF3333
}

.news-old {
	font-weight: 700;
	color: #000000;
	background-color: #FF9900
}

.news-new-text {
	font-size: 10pt
}

.news-old-text {
	font-size: 12px
}

.normal-text {
	font-size: 9pt;
	line-height: 12pt;
	font-weight: 100
}

.area-back {
	background-color: #FFFF33
}

.area-strong {
	font-size: 12px;
	font-weight: 900;
	color: #666666
}

.t9 {
	font-size: 9pt;
	line-height: 15pt
}

.t12 {
	font-size: 12pt;
	line-height: 16pt;
	font-weight: bold
}

.t14 {
	font-size: 14pt;
	line-height: 18pt;
	font-weight: bold
}

.t20 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 20pt;
	font-style: normal;
	font-weight: 200;
	color: #CCCCCC
}

.t24 {
	font-size: 24pt;
	font-weight: 400
}

.newnew {
	line-height: 110%
}

.newstext {
	line-height: 110%
}

.date {
	font-weight: bold;
	color: #FFFFFF;
}
